?xml version="1.0" encoding="UTF-8"?><ns1:ErrorMessage xmlns:ns1="http://www.era.europa.eu/schemes/TAFTSI/3.4" xmlns:ns5="http://uic.cc.org/li/messageprocessing/header" xmlns:ns4="http://uic.cc.org/li/messageprocessing/inbound/" xmlns:ns3="http://uic.cc.org/li/messageprocessing/outbound/">
    <ns1:MessageHeader>
        <ns1:MessageReference>
            <ns1:MessageType>9000</ns1:MessageType>
            <ns1:MessageTypeVersion>3.4.1.0</ns1:MessageTypeVersion>
            <MessageIdentifier xmlns="http://www.era.europa.eu/schemes/TAFTSI/3.4">28951beb-f5b9-11ef-8e63-005056bb1336</MessageIdentifier>
            <MessageDateTime xmlns="http://www.era.europa.eu/schemes/TAFTSI/3.4">2025-02-28T09:48:27.064+00:00</MessageDateTime>
        </ns1:MessageReference>
        <ns1:Sender>3178</ns1:Sender>
        <ns1:MessageDateTimeCreated>2025-02-28T09:48:26.922727829Z</ns1:MessageDateTimeCreated>
        <ns1:Recipient>0074</ns1:Recipient>
    </ns1:MessageHeader>
    <ns1:MessageStatus>3</ns1:MessageStatus>
    <ns1:AdministrativeContactInformation>
        <ns1:Name>Trafikverket</ns1:Name>
        <ns1:eMail>tommy.jonsson@trafikverket.se</ns1:eMail>
    </ns1:AdministrativeContactInformation>
    <ns1:ErrorCauseReference>
        <ns1:MessageReference>
            <ns1:MessageType>2003</ns1:MessageType>
            <ns1:MessageTypeVersion>3.4.1.0</ns1:MessageTypeVersion>
            <ns1:MessageIdentifier>1</ns1:MessageIdentifier>
            <ns1:MessageDateTime>2024-06-24T15:42:04.286562781+02:00</ns1:MessageDateTime>
        </ns1:MessageReference>
        <ns1:MessageSenderReference>1</ns1:MessageSenderReference>
    </ns1:ErrorCauseReference>
    <ns1:Error>
        <ns1:TagReference>/PathDetailsMessage/Identifiers/PlannedTransportIdentifiers</ns1:TagReference>
        <ns1:TypeOfError>1</ns1:TypeOfError>
        <ns1:Severity>2</ns1:Severity>
        <ns1:ErrorCode>5022</ns1:ErrorCode>
        <ns1:FreeTextField>Message does not contain required transport PR ID</ns1:FreeTextField>
    </ns1:Error>
    <ns1:PlannedTransportIdentifiers>
        <ns1:ObjectType>PA</ns1:ObjectType>
        <ns1:Company>0074</ns1:Company>
        <ns1:Core>OIBPCG9C9275</ns1:Core>
        <ns1:Variant>01</ns1:Variant>
        <ns1:TimetableYear>2026</ns1:TimetableYear>
    </ns1:PlannedTransportIdentifiers>
    <ns1:PlannedTransportIdentifiers>
        <ns1:ObjectType>RO</ns1:ObjectType>
        <ns1:Company>2154</ns1:Company>
        <ns1:Core>PD371S*YZER8</ns1:Core>
        <ns1:Variant>01</ns1:Variant>
        <ns1:TimetableYear>2026</ns1:TimetableYear>
    </ns1:PlannedTransportIdentifiers>
    <ns1:PlannedTransportIdentifiers>
        <ns1:ObjectType>TR</ns1:ObjectType>
        <ns1:Company>2154</ns1:Company>
        <ns1:Core>XS63Y1BQ3IU4</ns1:Core>
        <ns1:Variant>00</ns1:Variant>
        <ns1:TimetableYear>2026</ns1:TimetableYear>
    </ns1:PlannedTransportIdentifiers>
</ns1:ErrorMessage>
| 